.virtualconsultationbanner {
  background-color: #000;
  max-height: 0px;
  overflow: hidden;
  transition: all 1s;
  color: white;
  font-size: 1em;
}
.virtualconsultationbanner.open {
  max-height: 100px;
}
.virtualconsultationbanner .container {padding: 20px 9px 20px; text-align: center; }
.virtualconsultationbanner .banner-button { color: white; margin: 10px 10px 0; display: inline-block; text-decoration: none; padding: 5px 10px; border: 1px solid white; font-size: 14px; border-radius: 5px;  }


@media (min-width: 768px) {
  .virtualconsultationbanner { font-size: 1.3em; }
  .virtualconsultationbanner .banner-button { padding: 5px 10px; font-size: 18px; margin: 0 10px;  }
}
